package be.iminds.ilabt.jfed.util;

/**
 * User: twalcari
 * Date: 8/26/2014
 * Time: 15:48
 */
public interface ProgressProvider {

    void addProgressHandler(ProgressHandler progressHandler);
    void removeProgressHandler(ProgressHandler progressHandler);
}
